:root {
    --primary-font-family: 'Poppins', sans-serif;
    --secondary-font-family: 'Scheherazade New', serif;
    --primary-color: #396BA9;
    --secondary-color: #FFFFFF;
    --primary-background-color: #000000;

    --primary-footer-background-color: #272525;
    --secondary-footer-background-color: #4C4848;

    --desktop-subheading-font-size: 32px;
    --desktop-subheading-line-height: 71.38px;
    --desktop-subheading-letter-spacing: 0.06em;

    --desktop-heading-font-weight: 700;

    --desktop-subheading1-font-size: 24px;
    --desktop-subheading1-line-height: 32.81px;
    --desktop-subheading-font-weight: 600;


    --desktop-paragraph-font-size: 16px;
    --desktop-paragraph-font-weight: 400;
    --desktop-paragraph-line-height: 30px;

    --desktop-paragraph-font-size-active: 20px;

    --desktop-subparagraph-font-size: 13px;
    --desktop-subparagraph-font-weight: 500;
    --desktop-subparagraph-line-height: 20px;



    --mobile-subheading-font-size: 14px;
    --mobile-subheading-line-height: 28px;
    --mobile-subheading-letter-spacing: 0.03em;

    --mobile-paragraph-font-size: 12px;
    --mobile-paragraph-font-weight: 400;
    --mobile-paragraph-line-height: 18px;


    --custom-subheading-font-weight: 700;
    --custom-paragraph-font-weight: 400;


    --mobile-subparagraph-font-size: 9px;
    --mobile-subparagraph-line-height: 10.5px;

}

body,
p {
    margin: 0;
    font-family: var(--primary-font-family);
}


.btn-primary {
    --bs-btn-padding: 10px;
    --bs-btn-color: var(--secondary-color);
    --bs-btn-bg: var(--primary-color);
    --bs-btn-border-color: var(--primary-color);
    --bs-btn-hover-color: var(--secondary-color);
    --bs-btn-hover-bg: var(--primary-color);
    --bs-btn-hover-border-color: var(--primary-color);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: var(--secondary-color);
    --bs-btn-active-bg: var(--primary-color);
    --bs-btn-active-border-color: var(--primary-color);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--secondary-color);
    --bs-btn-disabled-bg: var(--primary-color);
    --bs-btn-disabled-border-color: var(--primary-color);
}


.btn-warning {
    --bs-btn-color: var(--secondary-color);
    --bs-btn-bg: #FFA500;
    --bs-btn-border-color: #FFA500;
    --bs-btn-hover-color: var(--secondary-color);
    --bs-btn-hover-bg: #FFA500;
    --bs-btn-hover-border-color: #FFA500;
    --bs-btn-focus-shadow-rgb: 217, 164, 6;
    --bs-btn-active-color: var(--secondary-color);
    --bs-btn-active-bg: #FFA500;
    --bs-btn-active-border-color: #FFA500;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--secondary-color);
    --bs-btn-disabled-bg: #FFA500;
    --bs-btn-disabled-border-color: #FFA500;
}


.btn-success {
    --bs-btn-color: var(--secondary-color);
    --bs-btn-bg: #1DA310;
    --bs-btn-border-color: #1DA310;
    --bs-btn-hover-color: var(--secondary-color);
    --bs-btn-hover-bg: #1DA310;
    --bs-btn-hover-border-color: #1DA310;
    --bs-btn-focus-shadow-rgb: 60, 153, 110;
    --bs-btn-active-color: var(--secondary-color);
    --bs-btn-active-bg: #1DA310;
    --bs-btn-active-border-color: #1DA310;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--secondary-color);
    --bs-btn-disabled-bg: #1DA310;
    --bs-btn-disabled-border-color: #1DA310;
}


.btn-danger {
    --bs-btn-color: #fff;
    --bs-btn-bg: #F02C2C;
    --bs-btn-border-color: #F02C2C;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #F02C2C;
    --bs-btn-hover-border-color: #F02C2C;
    --bs-btn-focus-shadow-rgb: 225, 83, 97;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #F02C2C;
    --bs-btn-active-border-color: #F02C2C;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #F02C2C;
    --bs-btn-disabled-border-color: #F02C2C;
}